pc-toaster {
	position: fixed;
	/* top: 0; old */
	top: var(--safe-top);
	left: 0;
	right: 0;
	display: block;
	z-index: 99999;
	max-width: 1200px;
	margin: auto;
	filter: none !important;
}

.rd-toast {
	display: block;
	background: var(--cl-error);
	z-index: 999999;
	color: var(--rd-font-light);
	border-radius: var(--rd-borderradius-border-md);
	font-size: var(--rd-fontsize-4);
	/* max-width: 1200px; */
	margin: auto;
	display: grid;
	grid-template-columns: auto 48px;
	box-sizing: border-box;
	/* padding: 1em; */
	margin-bottom: 2px;
	border-radius: 0;
	width: 100%;
	padding-top: var(--deviceHeaderHeight);
}

.rd-toast[data-toast-theme="info"] {
	background: #E7F0D9;
}

.rd-toast[data-toast-theme="info"] .rd-toast-closelink:before {
	background-color: var(--rd-success-pressed);
}

.rd-toast[data-toast-theme="info"] .rd-toast-content {
	color: var(--rd-success-pressed);
	margin-left: 0;
}

.rd-toast[data-toast-theme="warning"] {
	background: var(--cl-yellow);
}

.rd-toast[data-is-fading="true"] {
	-webkit-animation: toastFader 1s forwards;
	animation: toastFader 1s forwards;
}

@keyframes toastFader {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
		position: absolute;
	}
}

.rd-toast-content {
	display: flex;
	align-items: center;
	gap: 2px;
	margin-left: 48px;
	font-weight: var(--rd-fontweights-open-sans-1);
	font-size: var(--rd-fontsize-4);
	line-height: 130%;
	padding: var(--rd-spacing-md);
}

/* .rd-toast-content:before {
  content: "";
  display: inline-block;
  width: 14px;
  background-color: var(--rd-list-default-light);
  height: 14px;
  margin-right: 11px;
  mask-size: contain;
  -webkit-mask-size: contain;
  mask-position: 50%;
  -webkit-mask-position: 50%;
  mask-repeat: no-repeat;
  -webkit-mask-repeat: no-repeat;
  mask-image: url("/src/img/2021/svg/rd-speech-bubblel.svg");
  -webkit-mask-image: url("/src/img/2021/svg/rd-speech-bubblel.svg");
} */

.rd-toast-closelink {
	display: block;
	width: 100%;
	/* background: yellow; */
	padding: 0px;
	line-height: 41px;
	height: 100%;
	font-weight: var(--rd-fontweights-open-sans-0);
	color: var(--rd-font-light);
	font-size: var(--rd-fontsize-7);
	font-size: 0;
	position: relative;
}

.rd-toast-closelink:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	background-color: var(--rd-list-default-light);
	position: absolute;
	left: 0;
	/* right: 0; */
	top: 20px;
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	mask-image: url("/src/img/2021/svg/close.svg");
	-webkit-mask-image: url("/src/img/2021/svg/close.svg");
}

.rd-toast-content::before {
	content: "";
	mask-size: contain;
	-webkit-mask-size: contain;
	mask-position: 50%;
	-webkit-mask-position: 50%;
	mask-repeat: no-repeat;
	-webkit-mask-repeat: no-repeat;
	display: inline-block;
	mask-image: url(/src/img/2023/svg/icons/rd-icon-bell.svg);
	-webkit-mask-image: url(/src/img/2023/svg/icons/rd-icon-bell.svg);
	background-color: var(--rd-success-pressed);
	margin-right: 16px;
	height: 20px;
	width: 20px;
}